﻿
/* 

1. keylinks_3column = to wrap 3 keylinks in one row

2. keylinks_block = to wrap a keylink and add gap between each keylink there is many variations of this...
these can be wrapped in a div of keylinks_sidenav (column / product) etc... very adaptable to what ever you want.
div.keylinks_homepage which does 

 */

div.keylinks_3column {
    margin-top: 15px;
    margin-bottom: 15px;
    clear: both;
    overflow: auto;
    border: 1px solid #ddd;
    box-shadow: 0 0 4px #eee;
    border-radius: 4px;
    font-size: 1.1rem;
    line-height: 1.4em;
}

div.keylinks_homepage {
    margin-top: 15px;
    margin-bottom: 15px;
    clear: both;
    overflow: auto;
    font-size: 1.1rem;
    line-height: 1.4em;
}
div.keylinks_feature,
div.keylinks_sidenav,
div.keylinks_bdttab {
	
}
    

 
div.keylinks_block {
    display: inline-block;
    margin-bottom: 8px;
    margin-right: 3px;
    clear: both;
    overflow: hidden;
    border: 1px solid #ddd;  
    border-radius: 4px; 
}  
div.keylinks_homepage div.keylinks_block {
	box-shadow: none;
}




/* ---------- keylink all ---------- */  
a.keylink,
span.keylink {
    display: block;
    padding: 10px 10px 5px 10px;
    position: relative; 
    width: 298px; 
    height: 100px;
    float:left; 
    cursor: pointer;
    text-decoration:none;
    border-left: 1px solid #ddd;
    border-right: 1px solid transparent;
    box-shadow: inset 1px 1px 1px 0px white;
    background: #fefefe;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eeeeee));
    background: -webkit-linear-gradient(top,  #fff,  #eeeeee);
    background: -moz-linear-gradient(top,  #fff,  #eeeeee);
    background: -ms-linear-gradient(top,  #fff,  #eeeeee);
    background: -o-linear-gradient(top,  #fff,  #eeeeee);
    background: linear-gradient(top,  #fff,  #eeeeee);
}
span.keylink{
    cursor: auto;
}
div.keylinks_block a.keylink {
    width: 292px; 
    border: 0px;
}


    
 

/* ---------- keylink ---------- */

div.keylinks_3column a.keylink:first-child,
div.keylinks_3column a.keylink.first-child {
    border-radius: 4px 0px 0px 4px;
    border: none;
}
div.keylinks_3column a.keylink:last-child {
    border-radius: 0px 4px 4px 0px;
}

a.keylink:hover {
    background: #fefefe;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ffffff');
    background: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#fff));
    background: -webkit-linear-gradient(top,  #e5e5e5, #fff);
    background: -moz-linear-gradient(top,  #e5e5e5, #fff);
    background: -ms-linear-gradient(top,  #e5e5e5, #fff);
    background: -o-linear-gradient(top,  #e5e5e5, #fff);
    background: linear-gradient(top,  #e5e5e5, #fff);
}
    

a.keylink h2,
a.keylink span.keylink_title {
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin-left: 100px;
    margin-right: 0;
    margin-top: 15px;
    margin-bottom: 8px;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
}
div.keylinks_3column a.keylink h2,
div.keylinks_homepage a.keylink h2,
div.keylinks_3column a.keylink span.keylink_title,
div.keylinks_homepage a.keylink span.keylink_title,
div.keylinks_bdttab a.keylink h2 {
    font-weight: bold;
}
a.keylink:hover h2,
a.keylink:hover span.keylink_title{
    color: red;
}
        

a.keylink span.keylink_blurb {
    display: block;
    margin-left: 100px;
    margin-right: 20px;
    font-size: 11px;
    color: #888;
}

a.keylink span.keylink_image {
    display: block;
    height: 90px;
    width: 90px;
    position: absolute;
    top: 15px;    
    left: 10px;
    background-repeat: no-repeat;
    background-position: top center;
}
a.keylink span.keylink_image.base {
    top: 25px; 
}





/* ---------- keylink variations below ---------- */


div.keylinks_right {
    float: right;
    margin: 0 0 0 1rem;
} 
div.keylinks_right.inline_header {
	margin: -30px 0 0 20px;
}
div.keylinks_right div.keylinks_block {
    margin-left: 0 !important;
    margin-right: 8px !important;
} 
div.keylinks_right div.keylinks_block:last-child {
    margin-right: 0 !important;
}
div.keylinks_right a.keylink {
	width: auto !important; 
	min-width: 90px;
	height: 55px;
	padding: 10px !important;
}
div.keylinks_right a.keylink span.keylink_image {
    width: 90px;
    top: 7px;
    left: 7px;
}
div.keylinks_right a.keylink h2,
div.keylinks_right a.keylink span.keylink_title {
    margin: 10px 10px 2px 100px;
}




/* ---------- keylinks_feature keylinks_sidenav / column / product ---------- */
div.keylinks_feature div.keylinks_block,
div.keylinks_sidenav div.keylinks_block {
    margin-right: 0px !important;
    margin-left: 8px !important;
} 
div.keylinks_feature div.keylinks_block.first-child,
div.keylinks_sidenav div.keylinks_block.first-child {
    margin-left: 0px !important;
}

    
div.keylinks_sidenav.column2 a.keylink {
    width: 351px !important; 
	height: 100px;
}
div.keylinks_sidenav.product2 a.keylink {
    width: 351px !important; 
	height: 110px;
}
div.keylinks_sidenav.product2 a.keylink span.keylink_image {
	background-size: 100%;
	width: 120px !important; 
}
div.keylinks_sidenav.product2 a.keylink.tall span.keylink_image {
	width: 90px !important; 
}
div.keylinks_sidenav.product2 a.keylink h2,
div.keylinks_sidenav.product2 a.keylink span.keylink_title,
div.keylinks_sidenav.product2 a.keylink span.keylink_blurb {
	margin-left: 130px !important; 
}
div.keylinks_sidenav.column2 a.keylink h2,
div.keylinks_sidenav.column2 a.keylink span.keylink_title {
    font-weight: bold;
}
#feature_wrapper div.keylinks_sidenav.product2 a.keylink {
    width: 325px !important; 
}
#feature_wrapper div.keylinks_sidenav.product2 a.keylink span.keylink_image {
    top: 20px !important; 
}


div.keylinks_bdttab a.keylink {
    width: 415px !important; 
	height: 130px;
}
div.keylinks_bdttab a.keylink span.keylink_image {
	width: 120px !important; 
}
div.keylinks_bdttab a.keylink h2,
div.keylinks_bdttab a.keylink span.keylink_title,
div.keylinks_bdttab a.keylink span.keylink_blurb {
	margin-left: 130px !important; 
}


div.keylinks_feature.product3 a.keylink {
	width: 200px !important; 
	height: 65px;
}
div.keylinks_sidenav.product3 a.keylink,
div.keylinks_sidenav.column3 a.keylink {
	width: 225px !important; 
	height: 65px;
}
div.keylinks_sidenav.product3 a.keylink.tall,
div.keylinks_sidenav.column3 a.keylink.tall {
	height: 85px;
}
div.keylinks_sidenav.product3 a.keylink.short,
div.keylinks_sidenav.column3 a.keylink.short {
	height: 45px;
}
div.keylinks_feature.product3 h2,
div.keylinks_sidenav.product3 h2,
div.keylinks_sidenav.column3 h2,
div.keylinks_sidenav.product2 h2,
div.keylinks_feature.product3 span.keylink_title,
div.keylinks_sidenav.product3 span.keylink_title,
div.keylinks_sidenav.column3 span.keylink_title,
div.keylinks_sidenav.product2 span.keylink_title {
	margin-top: 10px;
}
div.keylinks_feature.product3 a.keylink span.keylink_image,
div.keylinks_sidenav.product3 a.keylink span.keylink_image {
	background-size: 100%;
	height: 60px;
}
body.me-fridge div.keylinks_feature.product3 a.keylink span.keylink_image,
body.me-fridge div.keylinks_sidenav.product3 a.keylink span.keylink_image {
    top: 3px;
    height: 90px;
}
div.keylinks_feature.product3 a.keylink h2,
div.keylinks_sidenav.column3 a.keylink h2,
div.keylinks_feature.product3 a.keylink span.keylink_title,
div.keylinks_sidenav.column3 a.keylink span.keylink_title {
    margin-bottom: 2px;
}




/* ---------- keylinks_homepage ---------- */
div.keylinks_homepage div.keylinks_block {
    margin-right: 0px;
    margin-left: 8px;
    border-radius: 5px; 
} 
div.keylinks_homepage div.keylinks_block.first-child {
    margin-left: 0px;
}
div.keylinks_homepage a.keylink {
	width: 227px;
    height: 148px;
    padding: 1px;
}
div.keylinks_homepage a.keylink h2,
div.keylinks_homepage a.keylink span.keylink_title {
    display: block;
    height: 45px; 
    line-height: 45px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: Red;
    background-image: url('/images/global/keylink_title_underline.gif');
    background-repeat: repeat-x;
    background-position: center 40px;
    margin: 0 10px 0 10px;
    /*text-shadow: 0px 1px 1px #fff;*/
}
div.keylinks_homepage a.keylink span.keylink_image {
    display: block;
    margin: 0px;
    height:100px;
    width: 90px;
    position: absolute;
    top: 47px;    
    left: 10px;
    background-repeat: no-repeat;
    background-position: center center;
}
div.keylinks_homepage a.keylink span.keylink_image.base {
    top: auto;
    bottom: -5px;
}

div.keylinks_homepage a.keylink span.keylink_blurb {
    display: block;
    margin: 0px;
    height: 80px;
    width: 110px;
    position: absolute;
    top: 60px;    
    left: 110px;
    font-size: 12px;
    color: #666666;
    /*text-shadow: 0px 1px 1px #fff;*/
}


span.energystar {
	display: inline-block;
	height: 48px;
	width: 48px;
	background-size: 100%;
    background-image: url('/images/energy_star_48px.png');
    background-position: center center;
    background-repeat: no-repeat;
}
h2 span.energystar {
    float: right;
    margin-left: 8px;
    margin-top: -25px;
}
h2 span.energystar.left {
    float: left;
    margin-right: 8px;
    margin-left: 0px;
}
h3 span.energystar {
    float: right;
    margin-left: 8px;
    margin-top: -15px;
	height: 35px;
	width: 35px;
}


/* MOBILE SITE */
@media screen and (max-width: 980px) {
    .mob a.keylink, 
    .mob span.keylink {
	    xwidth: 280px !important;
        padding: 2%;
    }
    .mob div.keylinks_block a.keylink {
        width: 280px !important;
    }
    .mob div.keylinks_right a.keylink {
        width: 280px !important;
        padding: 5px !important;
    }
    .mob div.keylinks_sidenav.product2 a.keylink,
    .mob #feature_wrapper div.keylinks_sidenav.product2 a.keylink  {
        width: 280px !important;
        height: auto;
        min-height: 110px;
    }
    .mob #feature_wrapper div.keylinks_sidenav.product2 a.keylink  {
        width: 260px !important;
    }

    .mob div.keylinks_3column {
	    width: 100%;
	    border: none;
	    box-shadow: none;
    }
    .mob div.keylinks_3column a.keylink {
	    border: 1px solid #ddd;
	    margin-bottom: 10px;
	    -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
    }

    .mob a.keylink h2,
    .mob a.keylink span.keylink_title {
	    margin-top: 5px;
	    margin-right: 0px;
	    width: auto;
    }
    .mob a.keylink span.keylink_blurb,
    .mob div.keylinks_homepage a.keylink span.keylink_blurb {
	    margin-right: 20px;
	    width: auto;
    }
    .mob a.keylink span.keylink_image {
	    left: 5px;
    }
    .mob div.keylinks_sidenav.product2 a.keylink span.keylink_image {
	    width: 105px !important;
    }
    .mob div.keylinks_sidenav.product2 a.keylink.tall span.keylink_image {
	    width: 90px !important;
    }

    .mob a.keylink span.keylink_image.base {
	    top: 20px;
    }
    .mob div.keylinks_right {
	    float: none;
	    margin: 0;
    }
    .mob div.keylinks_right.inline_header {
	    margin: 0;
    }
    .mob div.keylinks_feature div.keylinks_block, 
    .mob div.keylinks_sidenav div.keylinks_block {
	    margin: 0 0 5px 0 !important;
    }
    .mob div.keylinks_sidenav.product2 a.keylink h2, 
    .mob div.keylinks_sidenav.product2 a.keylink span.keylink_title, 
    .mob div.keylinks_sidenav.product2 a.keylink span.keylink_blurb {
	    margin-left: 120px !important;
    }

}


@media screen and (max-width: 760px) {

    
    .mob div.keylinks_sidenav.product2 a.keylink {
        display: block;
        width: 96% !important;
    }
    .mob #feature_wrapper div.keylinks_sidenav.product2 a.keylink,
    .mob #feature_wrapper div.keylinks_sidenav.product2 a.keylink {
        display: block;
        width: 100% !important;
    }
    
    .mob div.keylinks_homepage div.keylinks_block {
	    margin-left: 0px;
	    margin-right: 0px;
    }

}


@media screen and (min-width: 767px) {

    .mob div.keylinks_sidenav.product2 a.keylink,
    .mob #feature_wrapper div.keylinks_sidenav.product2 a.keylink  {
        min-width: 280px;
        max-width: 350px;
        width: auto !important;
        height: auto;
        min-height: 110px;
    }
    .mob #feature_wrapper div.keylinks_sidenav.product2 a.keylink  {
        min-width: 260px;
    }

}


/*--  Mob special  --*/

/* Mobile Portrait to iPhone 5 Landscape (devices and browsers) */
@media only screen and (max-width: 567px) { 
    
    .mob div.keylinks_right div.keylinks_block,
    .mob div.keylinks_block {
        display: block;
        margin: 4% 1% !important;
    }
    .mob div.keylinks_block a.keylink {
        display: block;
        width: 100% !important;
    }
    .mob a.keylink, 
    .mob span.keylink {
	    width: 93% !important;
        padding: 2% !important;
        margin: 1% !important;
    }
    .mob div.keylinks_block a.keylink {
        margin: 0 !important;
    }
    .mob div.keylinks_homepage div.keylinks_block a.keylink {
        display: block;
        padding: 0 !important;
        margin: 0 !important;
        width: 100% !important;
    }
    .mob div.keylinks_homepage div.keylinks_block  {
        margin: 4% 1% !important;
    }
}

/* iPhone 5 Landscape to Desktop */ 
@media only screen and (max-width: 980px) and (min-width: 568px){   
    
    .mob a.keylink, 
    .mob span.keylink {
        height: auto;
        min-height: 110px;
    }
    .mob a.keylink h2.nowrap {
        white-space: normal;
    }
    .mob div.keylinks_3column a.keylink {
        width: 44% !important;
	    margin: 1% 0 1% 1% !important;
	    height: auto;
	    min-height: 105px;
    }
    .mob div.keylinks_homepage div.keylinks_block,
    .mob div.keylinks_right div.keylinks_block {
	    width: 48% !important;
	    margin: 1% 0 1% 1% !important;
    }
    .mob div.keylinks_block a.keylink {
        width: 100% !important;
        padding-right: 1%;
    }
    .mob div.keylinks_block {
        width: 48% !important;
	    margin: 1% 1% 1% 0 !important;
    }
    
    .mob div.keylinks_block:nth-child(odd) {
        clear: both;
	    margin: 1% 0 1% 1% !important;
    }
    .mob div.keylinks_3column a.keylink:nth-child(odd) {
        clear: both;
	    margin: 1% 1% 1% 0 !important;
    }
    .mob div.keylinks_homepage div.keylinks_block:nth-child(odd),
    .mob div.keylinks_right div.keylinks_block:nth-child(odd) {
        clear: both;
	    margin: 1% 1% 1% 0 !important;
    }
}
